$kind: http-request
url: http://127.0.0.1:8000/api/countries/5
method: PUT
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "district_name": "Kenya",
        "district_code": "KE"
    }
settings:
  disabledSystemHeaders:
    - accept
order: 5000
